<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <main class="container-fluid" style="padding:400px; border-width: 100px; justify-content: center">

        <title> Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>
     <div class="d-flex flex-row flex-wrap align-items-center justify-content-around bg-primary mb-4 jquery-3" style="width:100%">
        <div class="bg-primary p-2">Ada Lovelace</div>
        <div class="bg-primary p-3">About Me</div>
        <div class="bg-primary p-2">Projects</div>
        <div class="bg-primary p-3">Tools</div>
    </div>

    <div>

        <h3 class="d-flex flex-row flex-wrap align-items-center justify-content-center bg-light mb-4"><style type="width: 6px"></style>Other Projects</h3>

        <!-- Other Projects Start -->
        <div>

            <!-- HTML Card Start -->
            <div class="d-flex flex-row flex-wrap align-items-center justify-content-between bg-light mb-4"></div>

            <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="justify-content-between align-items-center" style="width:100%;" align="padding-left: 100px;" align="padding-right: 100px">
            <h5 class="text-center">HTML</h5>

            <p class="d-flex flex-row flex-wrap align-items-center justify-content-center bg-light mb-2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <!-- HTML Card End -->

        <!-- Bootstrap Card Start -->
        <div class="d-flex flex-row flex-wrap align-items-center justify-content-between bg-light mb-4"></div>
            <img src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png" class="justify-content-between align-items-center" style="width:60%;" align="padding-left: 150px;" align="padding-right: 150px">
            <h5>Bootstrap</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <!-- Bootstrap Card End -->

        <!-- Nose JS Server Card Start -->
        <div class="d-flex flex-row flex-wrap align-items-center justify-content-between bg-light mb-4"></div>
            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="justify-content-between align-items-center" style="width:100%;" align="padding-left: 100px;" align="padding-right: 100px">
            <h5>Node JS Server</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
            proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <!-- Node JS Server Card End -->

    </div>
    <!-- Other Projects End -->

    <!-- Tools Section Start -->
    <div>

        <!-- Core Tools Section Start -->
        <h3 class="d-flex flex-row justify-content-around flex-wrap bg-plain mb-4">Core Tools</h3>

        <div class="d-flex flex-row align-items-center justify-content-center bg-white mb-4" style="height: 150px">
            <img width="150" src="images/logo-html5.png"/>
        </div>
        <div class="d-flex flex-row align-items-start justify-content-start bg-white mb-4" style="height: 100px">
            <img width="150" src="images/logo-css3.png"/>
        </div>
        <div class="d-flex flex-row align-items-end justify-content-end bg-white mb-4" style="height: 30px">
            <img width="150" src="images/logo-javascript.png"/>
        </div>
    </div>

    <!-- Core Tools Section End -->

    <!-- Other Tools Section Start -->
    <h3 class="d-flex flex-row justify-content-around flex-wrap bg-plain mb-4">Other Tools</h3>

    <div class="d-flex flex-row justify-content-center flex-wrap bg-plain mt-3">
        <div class="d-flex flex-column justify-content-center flex-wrap bg-plain mb-4" align="height: 100px">
            <img width="150" src="images/logo-mongodb.png"/>
            <img width="150" src="images/logo-nodejs.png"/>
            <img width="150" src="images/logo-expressjs.png"/>
            <img width="150" src="images/logo-react.png"/>
            <img width="150" src="images/logo-heroku.png"/>
        </div>
        <div class="mt-3 d-flex flex-column justify-content-center flex-wrap bg-plain">
            <img width="150" src="images/logo-git.png"/>
            <img width="150" src="images/logo-sublime-text-3.png"/>
            <img width="150" src="images/logo-postman.png"/>
            <img width="150" src="images/logo-gitlab-ci-cd.png"/>
        </div>
    </div>
    <!-- Other Tools Section End -->

</div>
<!-- Tools Section End -->

</div>

<!-- Bootstrap Script -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</main>
</html>